<?require ("global.php");?>
<?php

if (isset($_GET['ID']))
{
  $ID = $_GET["ID"];
  $query = "DELETE FROM ticks WHERE ID = $ID LIMIT 1";
  $result = mysql_query($query, $db);
}

staticify($_GET['stageID']);
header("Location: /tick/ticks.php");

?>
